body 
{
    margin:0 0 0 0;
	padding:0px;
    min-width: 320px;
}

p				{font-size:12px; color:#000000;}
td				{font-size:12px; color:#000000;}
div				{font-size:12px; color:#000000;}

.default_link       {font-size:14px;color:#623305;text-decoration:none;}
.default_text       {font-size:16px;color:#623305;}
li {list-style: none;}

/*header*/
.main_bg_header {position: relative;margin: 0 auto; background:url(../image/main_bg_01.jpg) no-repeat;}
.sub_bg_header {position: relative;margin: 0 auto; background:url(../image/sub_bg_01.jpg) no-repeat;}
.logo           {margin-left:20px; margin-top:25px; width:360px; height:90px; background:url(../image/logo.png) no-repeat;float:left;z-index:1001}

.menu           {width:582px; height:180px; background:url(../image/menu.png) no-repeat;float:left;z-index:1000}
.menu ul        {color:#dfd4b6; font-weight:bold;list-style-type:none;margin:8px auto;}
.menu li        {list-style: none;margin-left: 35px;float: left;}
.menu li a      {font-size:14px; color:#dfd4b6;text-decoration:none;}


 .sub_icon_product   {width:208px; height:160px; background:url(../image/sub_icon_product.png) no-repeat;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

  .title_product,.title_culture,.title_partner   {margin-left:80px;  height:71px; }
  .table_products  {margin-left:80px;margin-top:30px; float:left;}
  .table_cultures  {margin-left:50px;margin-top:30px; float:left;}
  .sub_bg_bottom    {margin:0 auto; height:60px; background-color:#79664b;color:#ffffff; text-align:center; line-height:60px}

  .sub_icon_culture   { width:208px; height:160px; background:url(../image/sub_icon_culture.png) no-repeat;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

  .sub_icon_partner   { width:208px; height:160px; background:url(../image/sub_icon_partner.png) no-repeat;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }
/*  .sub_box_partner    { padding-left:90px; padding-top:12px;}*/
  .sub_box_partner    { padding-left:90px; padding-top:12px;height:446px;overflow-y:scroll;}

  .page_back a        {font-size:16px;color:#623305;text-decoration:none;}

  .sub_leftmenu       {position:absolute; top:70px; width:300px; height:400px;}
  .sub_leftmenu ul    {color:#623305;margin:8px 0 0 0px}
  .sub_leftmenu li    {list-style:none;margin-left:35px; height:31px}
  .sub_leftmenu li a  {font-size:14px; color:#623305;text-decoration:none;}

  .main_bg_main   {position: relative; margin:0 auto; background:url(../image/main_bg_02.png) no-repeat;}
.main_bg_bottom     {position: relative; margin:0 auto; height:55px; background-color:#79664b;color:#ffffff; text-align:center; line-height:55px}
.wechart1 {width: 150px; position:fixed; bottom:250px;	right:0px; font-size:0; line-height:0; z-index:100;}
.wechart2 {width: 150px; position:fixed; bottom:250px;	left:0px; font-size:0; line-height:0; z-index:100;}

.product_series_title { height:25px;font-weight: bold; font-size: 20px}
.product_series_pagedown{font-weight:bold;font-size:20px}

@media screen and (min-width:1024px){
    .main_bg_header { width:1024px; height:515px;  }
    .menu {margin-left: 20px;margin-top: 55px;}

    .main_house     {position:absolute; left:500px;top:89px; width:409px; height:457px; background:url(../image/main_house_02.png) no-repeat;}    
    .main_bg_main   { width:1024px; height:185px;}
    .main_bg_bottom     { width:1024px;}

    .sub_bg_header      {width:1024px; height:336px; }
    
    .sub_icon_product,.sub_icon_culture,.sub_icon_partner   {position:absolute; left:130px;top:140px; }
    .sub_bg_main        {position: relative; margin:0 auto; width:1024px; height:524px; background:url(../image/sub_bg_02.jpg) no-repeat;}

    .title_product   {width:855px; background:url(../image/title_product.png) no-repeat bottom ;}
    .title_culture   { width:855px;background:url(../image/title_culture.png) no-repeat bottom; }
    .title_partner   { width:855px; background:url(../image/title_partner.png) no-repeat bottom; }

     .sub_bg_bottom      { width:1024px; }
    .partner_img {margin-top:30px; width:570px;height:400px; }
    .culture_img {margin-top:30px;width:570px;height:400px; float:right; padding-right:30px;}

    .sub_box_culture    {position:absolute; left:80px;top:70px; width:905px; height:446px; }
    .culture_index_img {margin-top:10px; width:570px; float:left; }
    .table-cultures {margin-left:20px; float:left;}
    .parner1 { width:400px; float:left;}
    .parner2 {margin-left:24px; float:left;}

    .page_back          {position:absolute;left:900px;top:40px;}

    .sub_box_about      {position:absolute; width:670px; left:320px; top:75px;height:446px;overflow-y:scroll;}
    .sub_bg_about       {position: relative; margin:0 auto; width:1024px; height:524px; background:url(../image/sub_bg_03.jpg) no-repeat; }
    .sub_bg_about1      {position: relative; margin:0 auto; width:1024px; height:524px; background:url(../image/sub_bg_04.jpg) no-repeat; }
    .sub_bg_about2      {position: relative; margin:0 auto; width:1024px; height:524px; background:url(../image/sub_bg_05.jpg) no-repeat; }
    .sub_bg_about3      {position: relative; margin:0 auto; width:1024px; height:524px; background:url(../image/sub_bg_06.jpg) no-repeat; }

    .sub_box_culture1   {position:absolute; left:80px;top:80px; width:905px; height:446px; overflow-y:scroll;}
    .cultrue_catalog_text { float:left}
    .cultrue_catalog_image {width:570px; float:right; padding-right:10px;}
    .cultrue_image {width:800px;}
    .products_show {height:500px;overflow-y:scroll}
    .product_series {position:relative; left:80px; top:45px; width:880px; height:400px;}
    
    .product {float: left;margin-right:20px}
    .product_series_pagedown {clear:left;height: 25px;float: right;}
    .product a img {width: 270px; height: 180px}
    .product_title {height:15px;font-weight:bold; text-align:center}

    .sub_box_product    {position:absolute; left:80px;top:80px; width:905px; height:446px; overflow-y:scroll;}
    .product_detail_img {display:inline-block;width:550px; vertical-align:top;}
    .product_detail_img img {width:540px;height:360px}
    .product_detail_text{display:inline-block; width:320px;}
    
}

@media screen and (max-width:1023px) {
    .main_bg_header { width:622px; height:515px; }
    .main_house     {position:absolute; left:106px;top:169px; width:409px; height:457px; background:url(../image/main_house_02.png) no-repeat;}   
    .main_bg_main   { width:622px; height:185px;}
    .main_bg_bottom     { width:622px;}

    .menu {margin-left: 20px;margin-top: 20px;}
    .sub_bg_header      {width:622px; height:336px;}
    
    .sub_icon_product,.sub_icon_culture,.sub_icon_partner   {position:absolute; left:130px;top:168px; }
    .sub_bg_main        {position:relative; margin:0 auto; width:622px;  background:url(../image/sub_bg_02-622.jpg) repeat-y;}


    .title_product   {width:462px; background:url(../image/title_product-462.png) no-repeat bottom;}
    .title_culture   { width:462px;background:url(../image/title_culture-462.png) no-repeat bottom; }
    .title_partner   { width:462px; background:url(../image/title_partner-462.png) no-repeat bottom; }

    .partner_img { margin-left:80px;width:470px;}
    .culture_img {padding-left:60px;width:470px;}
    .sub_bg_bottom      { width:622px;}

    .culture_index_img {margin-left:80px; margin-top:10px; width:470px; }
    .table-cultures {margin-left:80px; }

     .sub_bg_about,.sub_bg_about1,.sub_bg_about2,.sub_bg_about3       { position:relative; margin:0 auto;width:622px;}
    .sub_bg_companyinfo {width:622px; height:242px; background:url(../image/sub_bg_03-622.jpg) no-repeat}
    .sub_bg_substance {width:622px; height:242px; background:url(../image/sub_bg_04-622.jpg) no-repeat }
    .sub_bg_declare {width:622px; height:242px; background:url(../image/sub_bg_05-622.jpg) no-repeat }
    .sub_bg_adress  {width:622px; height:242px; background:url(../image/sub_bg_06-622.jpg) no-repeat }
    .sub_box_about      {margin:0 auto; width:622px; background:url(../image/sub_bg_about_content.jpg) repeat-y}
    .about_content_img {padding: 10px 10px 10px 40px ;}
    .about_content_img_r {padding: 10px 40px 10px 10px ;}
    .about_content_text {padding:10px 40px;}
    .cultrue_catalog_text {padding-left:80px; padding-right:40px;}
    .cultrue_text {padding-left:60px; padding-right:40px;}
    .cultrue_text h3{padding-left:20px;}
    .cultrue_catalog_image {padding-left:60px;width:500px;}
     .page_back          {position:absolute;left:500px;top:40px;}

    .cultrue_image {width:500px;}

    .product_series_title{margin-top:20px;margin-left:80px;}
    .product {margin-bottom:10px}
    .product a {margin-left:100px}
    .product a img {width: 420px; }
    .product_title {font-size:1.1em;font-weight:bold; text-align:center}
    .product_series_pagedown {margin-right: 60px;text-align:right;}

    .product_detail_img{margin-left:42px;}
    .product_detail_img img {width:540px;height:360px}
    .product_detail_text{padding:10px 40px;}
}



/*
















*/